.logo_mandant {
	margin-top: -15px;
}

.content_wrap {
    background-color: #e9e9e9;
    background-image: none;
}

#statusbar {
	color: black;
}

.navigation > ul > li.active > a, .navigation > ul > li:hover > a {
    background-color: #ff0000;
    background-image: none;
}

ul.formular_tabs li.active, ul.formular_tabs li:hover {
    background-color: #ff0000;
    background-image: none;
	color: black;
}

table#fundlist tr th {
    background-color: #ff0000;
	
}

a {
	color: #ff0000;
}

a:hover {
	color: #ff0000;
	text-decoration: none;
}

a:active {
	color: black
}
